• October 17, 2019, 10:56:32 PM
  • Welcome, Guest
Please login or register.

Login with username, password and session length
Advanced search  

News:

This Forum Beta is ONLY for registered owners of D-Link products in the USA for which we have created boards at this time.

Author Topic: DWL-2600AP - Authenticated and Unauthenticated Vulnerabilities  (Read 516 times)

GreenBay42

  • Administrator
  • Level 10 Member
  • *
  • Posts: 2194

It was recently reported that D-Link’s DWL-2600AP has some vulnerabilities affecting the save, restore, and upgrade functions in the GUI. D-Link promptly investigated the issue, and a new firmware patch was made available on April 30, 2019 that resolves the issue.

Firmware - ftp://FTP2.DLINK.COM/SECURITY_ADVISEMENTS/DWL-2600AP/REVA/DWL-2600AP_REVA_FIRMWARE_HOTFIX_v4.2.0.15B001C.zip

Announcement/more info - https://supportannouncement.us.dlink.com/announcement/publication.aspx?name=SAP10113
« Last Edit: May 08, 2019, 09:12:24 AM by GreenBay42 »
Logged